ld.so.conf(5)

NAME
ld.so.conf - ld.so configuration file

SYNOPSIS
/etc/ld.so.conf

DESCRIPTION
This file contains a list of directories, one per line, in which to search for libraries.

The file is parsed by ldconfig(8) and the results stored in /etc/ld.so.cache.

  Directives
The syntax allows lines to start with the keyword include followed by a glob(7) pattern. Files matching that pattern will be processed as if their contents were included at that point.

FILES
/etc/ld.so.conf

EXAMPLES
Example config file:

    /lib
    /usr/lib
    /usr/local/lib
    include /etc/ld.so.conf.d/*.conf

SEE ALSO
ld.so(8), ldconfig(8)